
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #370

Parent project # 549 (Closed): [PJ230055]IoT system Analysis program for Jtekt Automotive

Install equipment & wiring in the control box 14 set.

18 Jan 2024 10:29 - Suchin Viyasing

Status: Closed Start date: 17 Jan 2024

Priority: Normal Due date: 26 Jan 2024

Assignee: Suchin Viyasing % Done: 100%

Category:  Estimated time: 64.00 hours

Target version:  Spent time: 76.00 hours

Finish date: 30 Jan 2024 DB skills:  

Programming skills:  OS skills:  

Description

1.Install equipment 14 set.

2.Wiring in the control box 14 set.

History

#1 - 18 Jan 2024 17:03 - Suchin Viyasing

- Status changed from New to In Progress

- % Done changed from 0 to 60

#2 - 30 Jan 2024 16:50 - Suchin Viyasing

- Status changed from In Progress to Confirmation request

- % Done changed from 60 to 100

- Finish date set to 30 Jan 2024

#3 - 07 Feb 2024 22:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 21 Feb 2024 19:14 - Ryo Nozaki

- Status changed from Close request to Closed

#5 - 04 May 2024 16:36 - Ryo Nozaki

- Project changed from 102 to JTEKT AUTOMOTIVE (THAILAND) CO.,LTD.

- Parent task set to #549
